
:root {
--theme-font-family: 'Poppins';
--theme-color: #000000;
--theme-color-rgb: 0, 0, 0;


--secondary-theme-color: #d13640;
--secondary-theme-color-rgb: 209, 54, 64;


--font-color: #000000;
--font-color-rgb: 0, 0, 0;

--pulse-shadow-color: #d13640;
--pulse-shadow-color-rgb: 209, 54, 64;
--button-background-color: #000000;
--button-font-color: #fff;
--heading-color: #000;
--bg-color: #ffffff;
--aqua-color: #00d3bd;
--primary-color: #007bff;
--success-color: #4b974d;
--danger-color: #dc3545;
--warning-color: #ffc107;
--dark-color: #000000;
--dark-color-rgb: 0, 0, 0;
--muted-color: #909090;
--viewed-color: #28a745;
--favorite-color: #a61731;
--twitter-color: #1d9bf0;
--facebook-color: #1877F2; 
--theme-color-border: #000000;
--scroll-hide: 17px;

--chatlp-action-fill:#000000!important;
}


@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins/Poppins-Thin.eot'); src: url('../fonts/Poppins/Poppins-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins/Poppins-Thin.woff2') format('woff2'), url('../fonts/Poppins/Poppins-Thin.woff') format('woff'), url('../fonts/Poppins/Poppins-Thin.ttf') format('truetype'), url('../fonts/Poppins/Poppins-Thin.svg#Poppins-Thin') format('svg'); font-weight: 100; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins/Poppins-ExtraLight.eot'); src: url('../fonts/Poppins/Poppins-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins/Poppins-ExtraLight.woff2') format('woff2'), url('../fonts/Poppins/Poppins-ExtraLight.woff') format('woff'), url('../fonts/Poppins/Poppins-ExtraLight.ttf') format('truetype'), url('../fonts/Poppins/Poppins-ExtraLight.svg#Poppins-ExtraLight') format('svg'); font-weight: 200; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins/Poppins-Light.eot'); src: url('../fonts/Poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins/Poppins-Light.woff2') format('woff2'), url('../fonts/Poppins/Poppins-Light.woff') format('woff'), url('../fonts/Poppins/Poppins-Light.ttf') format('truetype'), url('../fonts/Poppins/Poppins-Light.svg#Poppins-Light') format('svg'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins/Poppins-Medium.eot'); src: url('../fonts/Poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins/Poppins-Medium.woff2') format('woff2'), url('../fonts/Poppins/Poppins-Medium.woff') format('woff'), url('../fonts/Poppins/Poppins-Medium.ttf') format('truetype'), url('../fonts/Poppins/Poppins-Medium.svg#Poppins-Medium') format('svg'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins/Poppins-Regular.eot'); src: url('../fonts/Poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins/Poppins-Regular.svg#Poppins-Regular') format('svg'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins/Poppins-SemiBold.eot'); src: url('../fonts/Poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins/Poppins-SemiBold.woff') format('woff'), url('../fonts/Poppins/Poppins-SemiBold.ttf') format('truetype'), url('../fonts/Poppins/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg'); font-weight: 600; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins/Poppins-Bold.eot'); src: url('../fonts/Poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins/Poppins-Bold.svg#Poppins-Bold') format('svg'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins/Poppins-ExtraBold.eot'); src: url('../fonts/Poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins/Poppins-ExtraBold.woff2') format('woff2'), url('../fonts/Poppins/Poppins-ExtraBold.woff') format('woff'), url('../fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype'), url('../fonts/Poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins/Poppins-Black.eot'); src: url('../fonts/Poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins/Poppins-Black.woff2') format('woff2'), url('../fonts/Poppins/Poppins-Black.woff') format('woff'), url('../fonts/Poppins/Poppins-Black.ttf') format('truetype'), url('../fonts/Poppins/Poppins-Black.svg#Poppins-Black') format('svg'); font-weight: 900; font-style: normal; font-display: swap; }